/*****************************/
/*** Core html setup stuff ***/
/*****************************/
h1 {
    font-size: 1.3em
    }
html {
    height: 100%;
    margin-bottom: 1px
    }
form {
    display: inline
    }
body {
    margin: 0 0 0 0;
    width: 100%;
    display: table
    }
body, td {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 13px;
    color: #333;
    line-height: 1.3em
    }
a:link, a:visited {
    text-decoration: none;
    font-weight: normal
    }
a:hover {
    text-decoration: underline;
    font-weight: normal
    }
input.button {
    cursor: pointer
    }
p {
    margin-top: 0;
    margin-bottom: 5px
    }
img {
    border: 0 none;
    margin: 0
    }
/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
    padding: 0;
    margin: 0;
    margin-bottom: 0;
    background: #FFF url(../images/bg_page.png) repeat-x top
    }
#all {
    padding: 0;
    margin: 0 auto;
    width: 1016px;
    background: url(../images/bg_all.png) no-repeat center 185px
    }
#date {
    margin-left: 20px;
    float: left;
    line-height: 40px;
    color: #FFF;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    font-weight: bold
    }
div#top_menu {
    height: 53px;
    margin: 0 auto;
    margin-top: 7px;
    width: 982px
    }
#topnav {
    float: left;
    height: 53px;
    width: 980px;
    margin: 0;
    padding: 0;
    font-weight: bold
    }
#topnav ul {
    margin: 0 0 0 11px;
    padding: 0;
    width: auto;
    float: left;
    list-style-type: none
    }
#topnav ul li {
    margin: 0;
    padding: 0;
    height: 53px;
    float: left;
    position: relative
    }
#topnav ul li a {
    color: #FFF;
    font-weight: bold;
    text-decoration: none;
    padding: 17px 10px 0 10px;
    height: 36px;
    display: block;
    float: left
    }
#topnav ul li a:hover {
    background-color: #444;
    text-decoration: none;
    font-weight: bold;
    color: #fff
    }
#topnav ul li ul ul {
    margin: -51px 0 0 11em
    }
#topnav ul li li {
    width: auto;
    height: 35px
    }
#topnav ul li li a {
    color: #000;
    text-transform: none;
    display: block;
    background: none;
    width: 277px;
    border-top: 1px solid #DDD;
    border-left: 0;
    padding: 9px 10px 6px 10px;
    height: 20px
    }
#topnav ul li li a:hover {
    background: none;
    background-color: #333;
    left: 0;
    width: 277px;
    padding: 9px 10px 6px 10px;
    height: 20px;
    border-top: 1px solid #DDD
    }
#topnav ul li ul {
    left: -999em;
    top: 53px;
    left: 0;
    display: block;
    height: 36px;
    width: 277px;
    position: absolute;
    z-index: 99;
    left: -999em;
    clear: left;
    margin-top: 0;
    margin-left: 0
    }
#topnav ul li:hover ul ul, #topnav ul li:hover ul ul ul {
    left: -999em
    }
#topnav ul li:hover ul, #topnav ul li li:hover ul, #topnav ul li li li:hover ul {
    left: auto
    }
div#h_area {
    background: url(../images/bghead.jpg) no-repeat center;
    margin: 0 auto;
    width: 980px;
    height: 150px;
    text-align: left;
    padding-left: 15px
    }
div#user4 {
    float: right;
    width: 470px;
    text-align: left;
    margin-right: 17px
    }
div#user4 div.search {
    width: 470px;
    height: 43px;
    text-align: left;
    padding-top: 9px;
    background: url(../images/search_bg.png) top right no-repeat
    }
.search .inputbox {
    background: #FFF;
    width: 180px;
    height: 14px;
    margin-left: 40px;
    font-size: 11px;
    color: #454545;
    padding: 3px 2px 2px 2px;
    border: 1px solid #D3D3D3
    }
.input {
    padding: 10px 10px 10px 0
    }
.logo {
    display: block;
    float: left;
    padding-top: 5px;
    margin-bottom: 10px;
    width: 450px;
    height: 58px
    }
a.logo, a.logo:link, a.logo:hover, a.logo:visited {
    font-size: 22px;
    line-height: 29px;
    color: #3E3E3E;
    text-decoration: none;
    font-weight: bold;
    font-family: Georgia, "Times New Roman", Times, serif
    }
div#main_bg {
    margin: 0 auto;
    width: 980px;
    text-align: left;
    background: #EFEFED url(../images/main_bg.png) bottom repeat-x
    }
div#sub_main_bg {
    float: left;
    margin: 0;
    padding: 0;
    width: 760px;
    text-align: left
    }
div#sub_main_bg_big {
    float: left;
    margin: 0;
    padding: 0;
    width: 980px;
    text-align: left
    }
#top_news {
    margin: 0 auto;
    margin-top: 10px;
    width: 722px;
    background-color: #FFF;
    padding: 8px;
    overflow: hidden;
    font-size: 16px;
    line-height: 23px
    }
#top_news_big {
    margin: 0 auto;
    margin-top: 10px;
    width: 935px;
    background-color: #FFF;
    padding: 8px;
    overflow: hidden;
    font-size: 16px;
    line-height: 23px
    }
#top_news img, #top_news_big img {
    border: 3px solid #C6C6C6;
    margin-left: 5px;
    margin-bottom: 5px
    }
#top_news #top_news_title, #top_news_big #top_news_title {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 23px;
    line-height: 23px
    }
#leftcolumn {
    margin-left: 9px;
    padding: 0;
    width: 205px;
    float: left
    }
#rightcolumn {
    margin-right: 9px;
    padding: 0;
    width: 205px;
    float: right
    }
#maincolumn {
    width: 530px;
    float: left;
    margin: 0 5px 0 5px;
    padding: 0;
    overflow: hidden
    }
#maincolumn_middle {
    width: 730px;
    float: left;
    margin: 0 5px 0 5px;
    padding: 0;
    overflow: hidden
    }
#maincolumn_big {
    width: 960px;
    float: left;
    margin: 0 5px 0 5px;
    padding: 0;
    overflow: hidden
    }
#maincolumn table.contentpaneopen, #maincolumn_middle table.contentpaneopen, #maincolumn_big table.contentpaneopen {
    padding: 0;
    width: auto;
    text-align: left
    }
div.path {
    margin: 10px 0 0 0;
    padding: 5px
    }
div.nopad {
    float: left;
    padding: 0 0 15px 0
    }
div.nopad ul {
    clear: both
    }
.article_separator {
    height: 35px;
    line-height: 35px
    }
form#form-login fieldset {
    border: none;
    margin: 0;
    margin-left: 10px
    }
form#form-login ul li {
    padding: 0
    }
form#form-login ul li a {
    text-align: left;
    padding: 0;
    font-size: 10px;
    color: #858585
    }
#leftcolumn div.module_menu, #leftcolumn div.module {
    margin: 10px 0 0 0;
    padding: 0;
    width: 205px
    }
.article_column {
    padding-right: 10px
    }
#rightcolumn div.moduletable_menu, #rightcolumn div.moduletable, #rightcolumn div.moduletable_text {
    margin: 10px 0 0 0;
    padding: 0;
    width: 205px
    }
div.bannergroup_text {
    margin: 0 13px 15px 13px
    }
.bannerheader {
    font-weight: bold;
    margin-bottom: 10px
    }
.banneritem_text {
    margin-bottom: 10px
    }
.bannerfooter_text {
    margin-bottom: 10px
    }
#leftcolumn div.module_menu div div div, #leftcolumn div.module div div div, #rightcolumn div.moduletable_menu, #rightcolumn div.moduletable, #rightcolumn div.moduletable_text {
    background: #FFF;
    border: 1px solid #DADADA
    }
#leftcolumn div.module_menu div div div, #leftcolumn div.module div div {
    margin: 0;
    padding: 0;
    padding-bottom: 5px;
    width: 205px;
    height: auto
    }
.update {
    width: 185px !important;
    border: none !important
    }
#leftcolumn div.module_menu div div div div, #leftcolumn div.module div div div div {
    background: none;
    padding: 4px 8px
    }
#leftcolumn h3, #rightcolumn h3 {
    text-align: left;
    padding-left: 15px;
    height: 41px;
    width: 190px;
    line-height: 40px;
    color: #000;
    font-size: 16px;
    margin: 0;
    font-weight: bold;
    background: #D4D2C6 url(../images/bg_h3.png) bottom left repeat-x
    }
table.poll thead td {
    text-align: left;
    padding-left: 10px
    }
table.poll td {
    text-align: left
    }
#leftcolumn ul.menu li ul {
    list-style: none
    }
.pollstableborder {
    margin: 5px 0 10px 0
    }
.poll td div {
    display: inline
    }
/* forms */
#leftcolumn .moduletable ul, #rightcolumn .moduletable ul {
    margin: 6px 0;
    padding: 0;
    list-style: none
    }
#leftcolumn .moduletable ul li, #rightcolumn .moduletable ul li {
    margin: 0;
    padding: 0 2px
    }
.moduletable ul {
    padding: 5px 10px 5px 12px;
    margin: 0
    }
.moduletable ul li {
    padding: 0 10px 5px 15px;
    margin: 0;
    line-height: 18px
    }
#leftcolumn ul.menu li#current ul li, #rightcolumn ul.menu li#current ul li {
    margin: 0;
    padding: 0
    }
ul.menu {
    padding: 5px 10px 5px 12px;
    margin: 0
    }
ul.menu li {
    padding: 0 10px 5px 15px;
    margin: 0
    }
ul.menu li ul {
    padding: 0 0 5px 0;
    margin: 0
    }
ul.menu li ul li {
    padding: 0 0 0 15px;
    border: none
    }
ul.menu li#current ul li a {
    margin-left: 15px;
    text-decoration: none
    }
ul.mostread {
    padding: 5px 10px 5px 12px;
    margin: 0
    }
ul.mostread li {
    padding: 0 10px 5px 15px;
    margin: 0;
    line-height: 18px
    }
ul.latestnews {
    padding: 5px 10px 5px 12px;
    margin: 0
    }
ul.latestnews li {
    padding: 0 10px 5px 15px;
    margin: 0;
    line-height: 18px;
    border-bottom: 1px solid grey
    }
div.componentheading {
    font-size: 16px;
    font-size: 19px;
    margin: 7px auto
    }
td.contentheading {
    font-weight: normal;
    vertical-align: top;
    font-size: 19px;
    height: 30px;
    color: #363636;
    background: url(../images/contentheading_ico.png) left top no-repeat
    }
table.contentpaneopen td.contentheading {
    padding-left: 34px
    }
table.contentpaneopen {
    border-collapse: collapse;
    margin-left: 5px
    }
td.buttonheading {
    padding: 0 2px 0 2px
    }
table.contentpaneopen td {
    padding: 0
    }
.contentpaneopen p {
    line-height: 22px
    }
span.small, td.createdate, td.modifydate {
    font-size: 11px;
    color: #999
    }
span.pagination span, span.pagination a {
    padding: 5px
    }
div#f_area {
    background: #E5E4E4 url(../images/f_area_bg.png) bottom repeat-x;
    border-top: 2px solid white;
    margin: 0 auto;
    width: 980px;
    text-align: left;
    margin-bottom: 3px
    }
#f_area div.moduletable_menu, #f_area div.moduletable, #f_area div.moduletable_text {
    float: left;
    margin: 10px 4px 10px 6px;
    width: 230px;
    background-color: #FFF;
    border: 1px solid #DADADA
    }
#f_area h3 {
    text-align: left;
    height: 41px;
    width: 230px;
    line-height: 40px;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    background: #D4D2C6 url(../images/f_area_h3.png) bottom left repeat-x;
    margin: 0;
    text-align: center
    }
/* System Standard Messages */
#system-message {
    margin-bottom: 20px
    }
#system-message dd.message ul {
    background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat
    }
/* System Error Messages */
#system-message dd.error ul {
    color: #c00;
    background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat;
    border-top: 3px solid #DE7A7B;
    border-bottom: 3px solid #DE7A7B;
    margin: 0;
    padding-left: 40px;
    text-indent: 0
    }
/* System Notice Messages */
#system-message dd.notice ul {
    color: #c00;
    background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat;
    border-top: 3px solid #F0DC7E;
    border-bottom: 3px solid #F0DC7E
    }
#syndicate {
    float: left;
    padding-left: 25px
    }
.contentpaneopen img {
    margin: 5px 5px 5px 5px
    }
.sectiontableentry1 .description, .sectiontableentry2 .description, .sectiontableentry3 .description, .sectiontableentry4 .description, .sectiontableentry5 .description, .sectiontableentry6 .description, .sectiontableentry7 .description, .sectiontableentry8 .description, .sectiontableentry9 .description, .sectiontableentry10 .description, .sectiontableentry11 .description, .sectiontableentry12 .description {
    margin: 0 0 0 32px
    }
.jMafia2 {
    text-align: justify !important;
    width: 188px !important
    }
#phocaguestbook a {
    font-size: 1px;
    color: #fff
    }
#leftcolumn .banneritem, #leftcolumn .bannergroup {
    width: 205px !important;
    padding: 0 !important;
    margin: -1px !important
    }
#leftcolumn .banneritem img {
    margin: 0 0
    }
#leftcolumn .banneritem .clr {
    clear: both;
    width: 0;
    margin: 0;
    padding: 0
    }
.eventcalq {
    width: 188px !important;
    border: none !important
    }
#suchen {
    font-size: 1px;
    color: #fff
    }
#maincolumn .bannergroup .banneritem {
    padding: 10px 0 10px 0 !important
    }